PARAMS Struct Reference

## Data Fields

unsigned | starting_codept
unsigned | cho_start
unsigned | cho_end
unsigned | jung_start
unsigned | jung_end
unsigned | jong_start
unsigned | jong_end
FILE * | infp
FILE * | outfp

## Detailed Description

Definition at line 55 of file unigen-hangul.c.

## Field Documentation

## cho_end

unsigned PARAMS::cho_end

Definition at line 57 of file unigen-hangul.c.

## cho_start

unsigned PARAMS::cho_start

Definition at line 57 of file unigen-hangul.c.

## infp

FILE* PARAMS::infp

Definition at line 60 of file unigen-hangul.c.

## jong_end

unsigned PARAMS::jong_end

Definition at line 59 of file unigen-hangul.c.

## jong_start

unsigned PARAMS::jong_start

Definition at line 59 of file unigen-hangul.c.

## jung_end

unsigned PARAMS::jung_end

Definition at line 58 of file unigen-hangul.c.

## jung_start

unsigned PARAMS::jung_start

Definition at line 58 of file unigen-hangul.c.

## outfp

FILE* PARAMS::outfp

Definition at line 61 of file unigen-hangul.c.

## starting_codept

unsigned PARAMS::starting_codept

Definition at line 56 of file unigen-hangul.c.

The documentation for this struct was generated from the following file:

- src/unigen-hangul.c